
footer {
	width: 100%;
}
.footer1 {
	background: #EAEBEB;
}
.footer1 > .wb-container {
	padding: 30px 15px;
	display: flex;
	justify-content: space-around;
	font-size: 14px;
}

.footer1 span {
	display: block;
}

@media (max-width: 768px) {
	.footer1 > .wb-container {
		height: auto;
		display: block;
		line-height: 1.42857143;
		padding: 10px 15px;
		text-align: center;
	}
}


